Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 16:32:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Sifad                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  Sifad Bot:  Hi Sifad, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9423768467 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to ? Customer:  Talk to Agent Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0545376923            08:18 PM, 04th Apr                     Sifad                    9423768467 still hasn't been delivered, while ordering, your representatives said it would arrive tomorrow, but I haven't received it yet.           08:20 PM, 04th Apr                     Sifad                    Sms or confirmation           08:20 PM, 04th Apr                   Mohammed                   Good evening Sifad, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:24 PM, 04th Apr                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:28 PM, 04th Apr                   Mohammed                   Is there anything else may I assist you?           08:28 PM, 04th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint .           08:31 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5989746